@charset "utf-8";/* CSS Document */
body {
	font-family: "simsum", "微软雅黑", "SimHei", "黑体", "宋体";
	font-size: 0.625em;
	margin: 0;
	padding: 0;
	background:url(../images/zuo_bj.jpg) no-repeat center 0;
}
a {
	color: #474747;
	text-decoration:none
}
ul li {
	list-style:none
}
img {
	border:none
}
* {
	margin: 0;
	padding: 0;
}
.fl {
	float:left
}
.rl {
	float:right
}
.clear {
	zoom:1
}
.clear:after {
	clear: both;
	font-size: 0;
	height:0;
	line-height: 0;
	display:block;/*overflow: hidden;*/
	content:""
}
.minbaodybaiqiang {
	width:950px;
	margin:0 auto;
	height:auto;/*overflow:hidden*/
}/*--前言--*/
.juding {
	height: 70px;
	left: -90px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 519px;
	position: relative;
	width: 600px;
}
.juding p {
	font:14px/23px 'sumsun';
	color:#666;
}/*--前言end--*/
.qianyan {
	width:1000px;
	height:auto;/*overflow:hidden;*/
	margin-top:55px;
}
.qianyantitle {
	height:35px;
	line-height:35px;
}
.minbaodybaiqiang {
	margin-top:60px;
	height:auto;
}
.biaotibody {
	width:950px;
	margin:30px auto;
	height:auto;
	overflow:hidden
}
.biaotibody2 {
	width:950px;
	margin:30px auto;
	height:950px
}
.biaotibody_bito {
	width:950px;
	height:30px;
	margin:33px auto;
	border-top:2px solid #a2c5b7;
	position:relative
}
.biaotibody_bito h2 {
	padding:15px 60px;
	border:2px solid #a2c5b7;
	text-align:center;
	display:inline-block;
	position:absolute;
	top:-35px;
	left:330px;
	z-index:100;
	background:#fff
}
.shjishi {
	width:950px;
	height:auto;
	overflow:hidden
}
.shejishi_left{ width:160px;height:auto;overflow:hidden;position:relative}
.shejishi_left2{margin-left:410px;}
.zhuanshu{width:950px;height:auto; margin-bottom:20px}
.zhuanshu .zuo_neirong{width:920px;height:auto; overflow:hidden;}
.zuo_left span{ display:inline-block;position:absolute;width:20px; height:23px;}
.zuo_left .span1{ left:0;top:0;background:url(../images/sjs_14.gif) no-repeat}
.zuo_left .span2{ right:0;bottom:0;background:url(../images/sjs_18.gif) no-repeat}
.zuo_neirong { width:130px;height:auto;padding-bottom:20px;overflow:hidden; margin:0 auto;margin-top:10px;}
.zuo_neirong p{font: 14px/18px "Microsoft YaHei";color:#595757;writing-mode:tb-rl;width:20px;float:right;text-align:center;word-wrap:break-word;word-break:nomal;}
.wemz4{margin-top:10px;font: 14px/22px "Microsoft YaHei";color:#595757;float:none;text-align:left;}
.wenz{height: 344px;
    margin: 10px auto 0;
    width: 123px;
	overflow:hidden;}
.wenz2{ height:250px}
.shejishi{font: bold 18px/18px "Microsoft YaHei";margin-top:10px}




.shejishi_right {
	width:760px;
}
.tupzshi {
	width:450px;
	float:left;
	background:url(../images/zs.jpg) no-repeat 270px 30px
}
.tupzshi .pictupzshi {
	width:268px;
	float:left;
	background:#933;
	border:1px solid #a2c5b7
}
.tupzshi .pictupzshi img {
	width:268px;
	height:400px;
}
.tupzshi .picwenz {
	width:160px;
	height:290px;
	float:left;
	font: 14px/22px "Microsoft YaHei";
	color:#595757;
	margin-left:10px;
	margin-top:70px
}
.zhanshipic li {
	float:left;
	width:100px;
	height:400px;
}
.zhanshipic li img {
	width:100px;
	height:400px;
}
.yangxinzhil {
	position:absolute
}
.yangxinzhil li {
	float:left;
	text-align:center;
	padding:10px;
}
.yangxinzhil li:hover {
	background:#c0d8ce;
	float:left;
}
.yangxinzhil li.tu_1 {
	position:absolute;
	top:0;
	left:0;
	width:370px;
	height:190px;
}
.yangxinzhil li.tu_1 img {
	width:370px;
	height:180px;
	border:1px solid #fff
}
.yangxinzhil li.tu_2 {
	position:absolute;
	top:0;
	left:400px;
	width:155px;
	height:315px;
}
.yangxinzhil li.tu_2 img {
	width:155px;
	height:315px;
	border:1px solid #fff
}
.yangxinzhil li.tu_3 {
	position:absolute;
	top:0;
	left:590px;
	width:370px;
	height:190px;
}
.yangxinzhil li.tu_3 img {
	width:370px;
	height:190px;
	border:1px solid #fff
}
.yangxinzhil li.tu_4 {
	position:absolute;
	top:200px;
	left:0px;
	width:255px;
	height:320px;
}
.yangxinzhil li.tu_4 img {
	width:255px;
	height:320px;
	border:1px solid #fff
}
.yangxinzhil li.tu_5 {
	position:absolute;
	top:330px;
	left:265px;
	width:430px;
	height:190px;
}
.yangxinzhil li.tu_5 img {
	width:430px;
	height:190px;
	border:1px solid #fff
}
.yangxinzhil li.tu_6 {
	position:absolute;
	top:200px;
	left:705px;
	width:255px;
	height:320px;
}
.yangxinzhil li.tu_6 img {
	width:255px;
	height:320px;
	border:1px solid #fff
}
.yangxinzhil li.tu_7 {
	position:absolute;
	top:530px;
	left:0;
	width:270px;
	height:320px;
}
.yangxinzhil li.tu_7 img {
	width:270px;
	height:320px;
	border:1px solid #fff
}
.yangxinzhil li.tu_8 {
	position:absolute;
	top:530px;
	left:300px;
	width:370px;
	height:320px;
}
.yangxinzhil li.tu_8 img {
	width:370px;
	height:320px;
	border:1px solid #fff
}
.yangxinzhil li.tu_9 {
	position:absolute;
	top:530px;
	left:695px;
	width:265px;
	height:320px;
}
.yangxinzhil li.tu_9 img {
	width:265px;
	height:320px;
	border:1px solid #fff
}
.yangxinzhil li p {
	width:30px;
	height:auto;
	position:absolute;
	left:14px;
	top:14px;
	font: 16px/20px "Microsoft YaHei";
	color:#595757;
	background:#fff;
	display:none
}
.zhanshipic2 {
	margin:20px auto;
	height:auto;
	overflow:hidden;
	width:950px;
}
.zhanshipic2 li {
	float:left;
	width:298px;
	height:248px;
	margin-right:25px;
	border:1px solid #c0d8ce;
	text-align:center;
	position:relative
}
.zhanshipic2 li img {
	margin:40px auto
}
.zhanshipic2 li p {
	width:300px;
	height:60px;
	text-align:center;
	background:url(../images/bj.png);
	position:absolute;
	left:0;
	bottom:0;
	font: 16px/60px "Microsoft YaHei";
}
.zhanshipic2 li p span {
	border:1px solid #fff;
	padding:5px 10px;
	color:#fff
}
.footer {
	font-size:12px;
	padding-top: 10px;
	text-align: center;
	font-family:"simsum";
	line-height:20px;
}
.guanyuzuozhe {
	width:950px;
	margin:0 auto;
	padding:5px;
	color: #fff;
	line-height: 22px;
	margin-bottom: 30px;
	font-family:"Microsoft YaHei";
	background:#a1c5b6
}
.guanyuzuozhe span {
	padding:0 20px;
	font-size:14px
}
.zuomeizi {
	width:620px;
	height:416px;
	margin:30px auto;
	position:relative;
}
.zuomeizi .zuop {
	position:absolute;
	left:0px;
	top:0px;
	z-index:100
}
.zuomeizi ul li p {
	position:absolute;
	left:30px;
	bottom:-32px;
	z-index:100
}
.zuomeizi ul li {
	float:left;
	position:absolute;
}
.zuomeizi ul li span {
	font: 20px/60px "Microsoft YaHei";
	color:#fff
}
.zuomeizi ul li.tu1 {
	left:140px;
	top:45px;
}
.zuomeizi ul li.tu2 {
	left:340px;
	top:45px;
}
.zuomeizi ul li.tu3 {
	left:40px;
	top:225px;
}
.zuomeizi ul li.tu4 {
	left:240px;
	top:225px;
}
.zuomeizi ul li.tu5 {
	left:440px;
	top:225px;
}
.hide{
	display:none;
}










/*手风琴效果*/
.ft_section{
	
}
.ft_wrapper {
    margin: 0 auto;
    width: 760px;
}
.clear, .clearfix:after {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

.ft_introduce_open {
    /*margin-top: 30px;*/
    width: 100%;
}
.ft_introduce_open li {
    /*background: none repeat scroll 0 0 #fff4e8;*/
    float: left;
    overflow: hidden;
    position: relative;
    transition: all 1s ease 0s;
    width: 100px;
}
.ft_introduce_open li.current {
    width: 450px;
}
.ft_introduce_open li img {
    display: block;
    margin-left: -120px;
    transition: all 1s ease 0s;
    height: 400px;
    width: 268px;
}

.ft_introduce_open li .ft_introduce_cont {
    color: #666;
    height: 300px;
    left: 280px;
    line-height: 24px;
    position: absolute;
    top: 28px;
    width:160px;
    padding-top:48px;
    font: 14px/22px "Microsoft YaHei";
    background:url(../images/zs.jpg) no-repeat;
}

.ft_introduce_cont p b{font: bold 16px/30px "Microsoft YaHei"; color:#000;}
.ft_introduce_open li.current img {
    margin-left: 0;
}

.ft_introduce_open li .ft_introduce_cover {
    background-color: #000;
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0.4;
    position: absolute;
    top: 0;
    width: 100px;
    z-index: 3;
}

.ft_introduce_open li.current .ft_introduce_cover {
    display: none;
}
/*手风琴效果 end*/



.zuzhimei{ width:950px;height:445px;position:relative}
.div_01,.div_02,.div_03,.div_04,.div_05,.div_06,.div_07,.youce1,.youce2,.youce3,.youce4,.youce5,.youce6,.youce7{position:absolute;}
.div_01{ width:190px;height:170px;right:0;top:0;}
.div_01 img{ width:190px;height:170px;}
.div_02{ width:190px;height:270px;right:0;top:170px;}
.div_02 img{ width:190px;height:270px;left:0;top:170px;}
.div_03{ width:450px;height:310px;left:310px;top:0;}
.div_03 img{ width:450px;height:310px;}
.div_04{ width:135px;height:130px;left:320px;top:310px;}
.div_04 img{ width:135px;height:130px;}
.div_05{ width:135px;height:130px;left:460px;top:310px;}
.div_05 img{ width:135px;height:130px;}
.div_06{ width:135px;height:130px;left:610px;top:310px;}
.div_06 img{ width:135px;height:130px;}
.div_07{ width:310px;height:445px;left:0;top:0;}
.div_07 img{ width:310px;height:445px;;}
.youce1{ width:310px;height:445px;right:0;top:0;}
.youce1 img{ width:310px;height:445px;;}
.youce2{ width:190px;height:210px;left:0;top:0; background:red}
.youce2 img{ width:190px;height:210px;}
.youce3{ width:190px;height:230px;left:0;top:220px; background:red}
.youce3 img{ width:190px;height:230px;left:0;top:170px;}
.youce4{height: 295px;    left: 200px;    top: 0;    width: 430px;}
.youce4 img{ width:430px;height:295px;}
.youce5{ width:135px;height:135px;left:200px;top:310px;}
.youce5 img{ width:135px;height:135px;}
.youce6{ width:135px;height:135px;left:347px;top:310px;}
.youce6 img{ width:135px;height:135px;}
.youce7{ width:135px;height:135px;left:495px;top:310px;}
.youce7 img{ width:135px;height:135px;}




.zuzhimei p{ width:100%; height:50px; background:url(../images/bj.png) ; position:absolute;left:0;bottom:0px; text-align:center;font: 14px/50px "Microsoft YaHei"; display:none}
.zuzhimei p a{color:#fff; line-height:50px;font: 18px/50px "Microsoft YaHei";}
.zuzhimei p a:hover{ text-decoration:underline;}














